@charset "utf-8";

/* CSS Document */

/*-------------------------
2014 IMARC page Aptify #523
-------------------------*/

ul.imarctabs { padding: 0 3px; font-size: 0; margin:0; list-style-type: none; text-align: left; }

ul.imarctabs li { display: inline; margin: 0; margin-right:3px; /*distance between tabs*/ color: #000000; }

ul.imarctabs li a {	position: relative;	z-index: 99; border:1px solid #000000; color:#fff; padding:15px; text-decoration:none; font-weight: 500; font-style:normal; font-size:12px;	display:inline-block; font-family: Arial, Helvetica, sans-serif; background-color: #1b1564; }

ul.imarctabs li a:hover { background: #f7921e; border-top:1px solid #f7921e; border-left:1px solid #f7921e; border-right:1px solid #f7921e; border-bottom:1px solid #000000; color:#ffffff; }

ul.imarctabs li.selected a { border-top:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000; border-bottom: 1px #fff solid; background-color: #fff; padding:15px; color:#000000; }

div.imarctabcontent { display: block; }

div.imarctabcontents { width: 600px; border-left: 4px double #000000; border-top: 1px solid #000000; padding: 30px; background-color:#FFF; border-radius: 0 2px 2px 2px; position: relative; top: -1px; }

#imarcpresentations a {color: #000000; text-decoration: none; outline: none; }

#imarcpresentations a:hover { color:#f7931d; text-decoration:underline; }

#imarcpresentations a:active{ outline: none; color:#f1b61c; }

.imarcpresentations { padding:0; }

.imarcpresentations li { font-size:13px; color:#000000; list-style-image: url(http://www.ausimm.com.au/content/images/imarc/pdf.gif); list-style-type: none; padding: 5px 0; text-align:left; margin:0; }

li.nopdf { font-size:13px; color:#000000; list-style-type: square !important; padding: 5px 0; text-align:left; margin:0; }

li.pdf { font-size:13px; color:#000000; list-style-image: url(http://www.ausimm.com.au/content/images/imarc/pdf.gif); list-style-type: none; padding: 5px 0; text-align:left; margin:0; }

.imarcpodcast { margin:0; padding:0 0 0 0; }

.imarcpodcast li { font-size:13px; color:#002d56; list-style-image: url(images/pdf.gif); list-style-type: none; padding: 5px 0; text-align:left; margin:0; }

.imarcpodcast li.audio { list-style-image:url(images/podcast.gif); margin:0; padding:0; }

.imarcpodcast li.audio a:hover { color:#090; }

#imarcpresentations .days a { color: #FFF; background-color: #526E7A; padding: 2px; }

#imarcpresentations .days a:hover {	background-color: #28353C; }

#top { background-color: #526E7A; }

#top a { background-color: #526E7A; float: right; padding: 2px; color: #FFF; }

#top a:hover { background-color: #526E7A; color:#FFFFFF }

/*--------------------------------------
Optiro Training Courses 2015 Aptify #555
--------------------------------------*/

.optiro-table td { vertical-align: top; border: 1px solid grey; }
.optiro-header-link { background-color: #e0e0e0; }

/*-------------------------
2015 IMARC page Aptify #561
-------------------------*/

#imarc2015-nav-bar { color: white; }
#imarc2015-nav-bar li { text-align: center; background-color: #1b1363; list-style-type: none !important; }
#imarc2015-nav-bar li:hover { text-align: center; background-color: #f3931b; }
#imarc2015-nav-bar li a:link { color: white; text-decoration: none; display: block; }
#imarc2015-nav-bar li a:hover { background-color: #f3931b; text-align: center; display: block; }

.imarc2015-button { color: white; }
.imarc2015-button li { text-align: center; background-color: #f3931b; list-style-type: none !important; }
.imarc2015-button li:hover { text-align: center; background-color: #1b1363; }
.imarc2015-button li a:link { color: white; text-decoration: none; display: block; }
.imarc2015-button li a:hover { background-color: #1b1363; text-align: center; display: block; }

/*--------------------------------
2015 Subscription Fees Aptify #545
--------------------------------*/

.sub-fees-2015 tr td { padding: 5px; text-align: center; border: 2px solid #54595f; }

/*--------------------------------------
Member Fee Assistance - test Aptify #564
--------------------------------------*/

.fee-assist-test tr td { padding: 5px; text-align: left; border: 2px solid #54595f; }

/*--------------------------------------
Membership test Aptify #564
--------------------------------------*/

.mem2015-table { color: white;  }
.mem2015-table ul { margin-bottom: 0 !important; }
.mem2015-table li { text-align: center; background-color: #2c3c4c; list-style-type: none !important; }
.mem2015-table li:hover { text-align: center; background-color: #00aac3;  list-style-type: none; }
.mem2015-table li a:link { color: white; text-decoration: none; list-style-type: none; display: block; padding: 5px 10px 5px 5px;}
.mem2015-table tr li a:hover { background-color: #00aac3; text-align: center;  list-style-type: none; display: block; padding: 5px 10px 5px 5px; }

/*--------------------------------------
Congress 2015 Aptify #514
--------------------------------------*/

.congress2015-nav { color: white;  }
.congress2015-nav td { color: white; text-align: center; background-color: rgb(29,56,77); }
.congress2015-nav td:hover { text-align: center; background-color: #00aac3; }
.congress2015-nav td a:link { color: white; text-decoration: none; display: block; }
.congress2015-nav td a:hover { background-color: #00aac3; text-align: center; display: block; }

/*--------------------------------------
Coallog Standard Aptify #451
--------------------------------------*/

#coallogtable { border: 1px solid #54595F; }
#coallogtable th { background-color: #7E858E; border: 1px solid #54595F; color: white; }
#coallogtable td { border: 1px solid #54595F; }

/*---------------------------------------
Student chapter facebook list Aptify #161
---------------------------------------*/

.student-fb { padding:0; margin-top:0; }
.student-fb li { list-style-image: url(http://www.ausimm.com.au/content/images/global/facebook_18_18.jpg) ; list-style-type: none;  text-align:left; margin:0; padding-left: 0 !important; }

/*---------------------------------------
Custom UL style Aptify #280
---------------------------------------*/

.section-symbol-li { margin-left: 0 !important; }
.section-symbol-li li { list-style-type: none !important; padding-left: 0 !important; margin-left: 0 !important; }
.section-symbol-li li:before { content: "\00a7"; }
.section-symbol-li li a { padding-left: 5px; }

/*--------------------------------------
Sale page Aptify #574
--------------------------------------*/

.sale-buttons { color: white;  }
.sale-buttons ul { margin-bottom: 0 !important; }
.sale-buttons li { text-align: center; background-color: #b9232f; list-style-type: none !important; }
.sale-buttons li:hover { text-align: center; background-color: #00aac3;  list-style-type: none; }
.sale-buttons li a:link { color: white; text-decoration: none; list-style-type: none; display: block; padding: 5px 10px 5px 5px;}
.sale-buttons tr li a:hover { background-color: #00aac3; text-align: center;  list-style-type: none; display: block; padding: 5px 10px 5px 5px; }